body, p, td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}


a {COLOR: #339933;FONT-SIZE: 12px; TEXT-DECORATION: underline;}
a:hover {COLOR: #33CC66;}



h1 {font-size: 18px; color: #339933; FONT-WEIGHT: bold; padding:4px; margin-bottom: 0; padding-bottom: 0;}
h2 {font-size: 13px; color: #666699; FONT-WEIGHT: bold; padding:3px; margin-bottom: 0; padding-bottom: 0;}
h3 {font-size: 12px; color: #FFFFFF; FONT-WEIGHT: bold; padding:2px; margin-bottom: 0; padding-bottom: 0;}




A.top_links {
  COLOR: #FFFFFF;
  padding: 1px 15px;
  BACKGROUND: transparent;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
  font-size: 11px
}

A.top_links:hover {
  BACKGROUND: #8C8CB3;
  COLOR: #bbffdd;
  padding: 1px 15px;
}

.top_links {
  COLOR: #8C8CB3;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
  font-size: 12px
}


a.link_cats {
  COLOR: #666699;
  margin: 0;
  padding: 2px 10px;
  BACKGROUND: transparent;
  TEXT-DECORATION: none;
  width: 230px;
}

a.link_cats:hover {
  COLOR: #ffffff;
  BACKGROUND: #9999cc;
  TEXT-DECORATION: none;
}

.topnone {
	display: inline;
	voice-family: "\"}\"";
	voice-family: inherit;
	display: none;
}
html>body .topnone {
	display: none;
}


A.page_no:link {COLOR: #339933; TEXT-DECORATION: none; font-size: 11px}
A.page_no:visited {COLOR: #339933;TEXT-DECORATION: none; font-size: 11px}
A.page_no:hover {COLOR: #33ff33;TEXT-DECORATION: none; font-size: 11px}
.page_no {COLOR: #333366;font-size: 11px}


A.copyright:link {COLOR: #333366; TEXT-DECORATION: none; font-size: 10px}
A.copyright:visited {COLOR: #333366;TEXT-DECORATION: none; font-size: 10px}
A.copyright:hover {COLOR: #3366cc;TEXT-DECORATION: none; font-size: 10px}
.copyright {COLOR: #333366;font-size: 10px}